<?

        // Использовать постоянное соединение
        define("MYSQL_PERSISTENT", true);
        
        // Адрес mySQL сервера
        define("MYSQL_ADDR", "localhost");

        // Логин от БД
        define("MYSQL_USER", "root");

        // Пароль от БД
        define("MYSQL_PASS", "");

        // Имя базы данных
        define("MYSQL_DB", "csf_anticheat");

	// Список админов, через запятую (логин => пароль)
	$LOGIN_INFORMATION = array('admin' => 'adminpwd','admin2' => 'admin2pwd');

?>